LibreOffice LibreOffice 25.2 SDK API Reference

Classes | Modules
XPresentation2.idl File Reference

Go to the source code of this file.

## Classes
interface | XPresentation2
| enhances the XPresentation interface to give access to a XSlideShowController and to start a presentation with arguments. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::presentation
| Presentation specific interfaces.